Subject: Re: [Announce] teamGit v0.0.3

From: Jakub Narebski <[email-masked]>
Date: Sun, 05 Oct 2008 03:14:01 -0700 (PDT)

bain <[email-masked]> writes:

> This is an announcement for a small project to create a functional
> git gui.  This project was born as KGit a couple of years back when
> i needed a ui commit tool and none other were mature.  My ambitions
> have grown since then and I recoded it in pure QT4.

Could you please add info about teamGit to the git wiki page
http://git.or.cz/gitwiki/InterfacesFrontendsAndTools ? I think
just below now defunct and unmaintained KGit (or just above) would
be best.

TIA.

P.S. How it differs from othe Git GUIs, like gitk+git-gui, qgit
or git-cola?
-- 
Jakub Narebski
Poland
ShadeHawk on #git